Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
tessvars.cpp File Reference
`#include <stdio.h>`
`#include "mfcpch.h"`
`#include "tessvars.h"`

Go to the source code of this file.

## Variables
FILE * | debug_fp = stderr

## Variable Documentation

FILE* debug_fp = stderr

Definition at line 25 of file tessvars.cpp.